
#badiunet-system-core-output #badiu-report-search-firtrow-elements {
    display: inline;
}
 
#badiunet-system-core-output #badiu-report-search-firtrow-elements .form-control {
    display: inline;
	width: 80%;
}
#badiunet-system-core-output #badiu-report-search-firtrow-elements div {
    display: inline;
	width: 80%;
}
#badiunet-system-core-output #badiu-report-search-othersrows fieldset {
		#border:none; 
	
}
#badiunet-system-core-output #badiu-report-search-othersrows legend {
		 border-bottom: 1px groove;
	
}
#badiunet-system-core-output #badiu-report-search .card {
		border: none;
	
} 
 
  
#badiunet-system-core-output #badiu-report-result .card {
		border: none;
	
} 
#badiunet-system-core-output .row {
	max-height: max-content;
}    
#badiunet-system-core-output .row .card {
	height: 100%;
}
/*.row .card .card-header{
	display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
}*/  

 /*  sync-freport   */ 
#badiunet-system-core-output .badiu-sync-freport-monitor .chartitem {
    display: flex;
    justify-content: center;
   
}

#badiunet-system-core-output .chartitem {
    display: flex;
    justify-content: center;
   
}